﻿

.site-header-menu {
    display: none;
    margin: 0.875em 0;
}


.site-header-menu.toggled-on,
.no-js .site-header-menu {
    display: block;
}

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}
.post-ratings {
width: 100%;
opacity: 1; }

.post-ratings-loading {
display: none;
height: 16px;
text-align: left;
}

.post-ratings-image {
border: 0;
}

.post-ratings img,
.post-ratings-loading img,
.post-ratings-image img {
border: 0;
padding: 0;
margin: 0;
}

.post-ratings-text {
}

.post-ratings-comment-author {
font-weight: normal;
font-style: italic;
}

.post{margin:0;padding:14px 10px 10px 10px;border-bottom:1px solid #dadada;overflow:hidden;}

.banks_login_popup.banks-login{
  display: none;
}

.panel-flexible .panel-separator{margin:0 0 1em 0;}


.pagination .page-numbers {
  margin: 0;
}
#primary,#header,#footer,#main,#side,#col3,div[id*=side-],#list .toc,.head-cover,.logo,.container,.container #header,.container #footer{display:block;max-width:100%;width:100%;padding-left:0;padding-right:0}

	#imHeader_imMenuObject_03 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(255, 255, 0, 1); }

	#imHeader_imMenuObject_04 .hamburger-bar { margin: 5px auto; width: 65%; height: 5px; background-color: rgba(224, 224, 224, 1); }


.header-site-info-inner {
  float: left;
}
.wpex-bars{position:relative;display:inline-block;height:16px;width:22px;line-height:normal;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}


#logo {
float:left;
width:600px;
height:88px;
}


#logo h1 {
font-size:28px;
margin:0;
}


#logo h2 {
font-size:18px;
margin:0;
}


#logo a,#widget a {
color:#666;
}


p.lead { font-size: 1.27em; line-height: 1.68; }


.lead { line-height: 1.6; }

  .header-txt p.lead { font-size: .75em; }

.text-block p:not(.lead) { color: #a2b4d2; }

.io-azure .text-block p:not(.lead) { color: #7ab9ff; }

.io-azure .section-pro .text-block p:not(.lead), .io-azure .section-pro-alt .text-block p:not(.lead) { color: #637097; }



.theme-light .text-block p:not(.lead), .io-dark-light .section-light .text-block p:not(.lead), .io-dark-light .section-light-alt .text-block p:not(.lead) { color: #8284a5; }

.theme-muscari .section-bg-muscari .text-block p:not(.lead) { color: #fff; }

.theme-muscari .text-block p:not(.lead) { color: #637097; }

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}



ul.social-media-icons {
	color:#fff; 
  padding: 0 0 0px;
  margin: 0px;
text-align: center;
}

.social-media-icons li {
  background-color:#000;
  width: 40px;
  height: 40px;
  display: inline-block;
  text-align: center;
    margin: 4px;
  padding-top: 4px;
  padding-left: 1px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  line-height: 37px;
}
 
.social-media-icons li .fa {
	color:#fff!important;
    font-size: 20px!important; 
    padding: 0 5px; 
    -o-transition:.5s;  
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
}

.social-media-icons li .fa:hover {
	color:#fff !important; 
	;
}

.social-media-icons li:hover {
	background-color:#333;
}


	div#nav_mdd li#nav_bt_accueil, div#barre_themes {
		display: none;
	}

#nav li.nav_menu:hover,#nav #nav_bt_accueil:hover {
	background:#0b3c38;
	;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

.clear{clear:both;}

.gdlr-core-pbf-background-wrap{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden; }

.gdlr-core-pbf-sidebar-left .gdlr-core-pbf-background-wrap{ right: -1px; }

.gdlr-core-pbf-sidebar-right .gdlr-core-pbf-background-wrap{ left: -1px; }



body.financity-boxed .gdlr-core-column-extend-left .gdlr-core-pbf-background-wrap{ margin-left: -50px; }
 
body.financity-boxed .gdlr-core-column-extend-right .gdlr-core-pbf-background-wrap{ margin-right: -50px; }




#page-loader {
    position: fixed;
    overflow: hidden;
    background: #fff;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999999;
}

#page-loader .wrapper{
    text-align: center;
    position: absolute;
    color:#0E7BBE; 
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#page-loader .wrapper img{
    margin-bottom: 20px;
}

#page-loader .wrapper .fa{
    font-size: 56px;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.flexslider img.img-responsive { margin: 0px !important; padding: 0px !important; width: 100% !important; }

.category .img-responsive{ margin:0 auto; }

    #site-logo{
        width: 80%;
    }

.logo-side .menu-fix #site-logo{
    margin-top: 0;
    margin-bottom:0;
}

.logo-top #site-logo{
    float: none;
    width: auto;
}

.slide-left-menu #site-logo {
    float: right;
    margin-left: 10px;
    width: 210px;
}

.slide-left-menu #site-logo a {
    display: block;
}


.wpb_gmaps_widget .wpb_wrapper {
  background-color: #f7f7f7;
  padding: 5px;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

	.full-width-content.vc_row-fluid .wpb_column .wpb_row, .full-width-content.vc_row-fluid .wpb_column .wpb_wrapper { margin: 0; }

.td-header-style-10 .td-logo-wrap-full a{
    width:auto !important;
}

	.td-header-style-10 .td-logo-wrap-full,
    .td-header-style-10 .td-logo-wrap-full .td-logo{
		line-height:60px !important;
		min-height:60px !important;
	}

	.sticky-header.td-header-style-10 .td-logo-wrap-full{
		z-index:-1;
	}

	.td-header-style-10 .td-logo-wrap-full{
		position:absolute;
		z-index:99999;
		max-width:60%;
		left:0px; 
		right:0px;
		top:5px;
		margin:0 auto;
		background:none;
	}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}

.message{
    font-size: 20px;
    color: #6d6565;
    font-weight: 600;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;}
.navbar-toggle .icon-bar + .icon-bar{margin-top:4px;}
.navbar-default .navbar-toggle .icon-bar{background-color:#a3daf6;}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff;}
.thumb-overlay{position:relative}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}



#image_bandeau{
	height:320px;
	width:738px;
	background:#fff;
	margin-bottom:20px;
	padding-bottom:10px;
}

.editorial_col_droite.type_2 #image_bandeau {
height: 109.92px;
    width: 150px;
    background: #fff;
}

div#n2-ss-4 .n2-ss-layers-container {
  visibility: hidden;
  position: relative;
  width: 100%;
  height: 100%;
}

div#n2-ss-4 [onclick].n2-ss-layers-container {
  visibility: visible;
}

.td-weather-now .td-weather-unit {
  font-size: 16px;
  position: relative;
  top: -4px;
  font-weight: 400;
  opacity: 0.6;
  left: -2px;
  line-height: 1;
  vertical-align: top;
}

.td-weather-top-widget .td-weather-now .td-weather-unit {
  font-size: 8px;
  opacity: 1;
  left: 0;
  top: -2px;
  vertical-align: super;
}


.align-center {
  text-align: center; }

.red {
	color:#bf2908;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-35.x-section,.e79-39.x-section,.e79-49.x-section,.e79-58.x-section {padding:45px 0px 45px 0px;}
.e79-35.x-section,.e79-39.x-section {background-color:rgb(0,138,190);}


.euro-class {font-size: 12px!important;}
#header #site-name a{color:#262626;}
#header #site-name a:hover{color:#3253ad;}
#header #site-name{display:block;float:right;font-size:16px;font-weight:500;line-height:20px;margin:-7px auto 0 auto;padding:0px 5px 0 0;text-align:right;width:45%;text-transform:Uppercase;color:#1A4594;}
#header #site-name.french-title{width:55%;}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}


.interactive_visual .modal-content{
	border-radius: 0;
	border: 3px solid white;
	box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.2);
}


.modal-content {
  position: relative;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,0.2);
  border-radius: .3rem;
  outline: 0;
}


.adesso-navigation-modal .modal-content {
  width: auto;
  border: none;
  overflow: hidden;
  padding-left: .875rem;
  padding-right: .875rem;
}


.adesso-picture-modal .modal-content {
  border-radius: 0;
  border: 3px solid white;
  box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.2);
}
.pl10{padding-left:10px}

.intro-features .text h3{color:#fff;font-size:20px;padding-bottom:5px;}

.intro .intro-features {
	-webkit-transform: translateY(-120px);
					transform: translateY(-120px);
}

.intro .intro-features .icon-block {
	opacity: 0;
	-webkit-transform: translateX(50px);
					transform: translateX(50px);
	-webkit-transition: opacity .5s, -webkit-transform .5s;
					transition: opacity .5s, transform .5s;
}

.intro.transformed .intro-features .icon-block {
	opacity: 1;
	-webkit-transform: translateX(0);
					transform: translateX(0);
}

	.intro .intro-features,
	.intro .scroll-more,
	.intro .download {
		display: none;
	}

body.facebookTab .diyw #diyFbBoxBody div.sortable-matrix {
  width: auto !important;
}
.fusion-page-title-bar .fusion-breadcrumbs,.fusion-page-title-bar .fusion-breadcrumbs li,.fusion-page-title-bar .fusion-breadcrumbs li a{font-size:10px;}
.fusion-page-title-bar .fusion-breadcrumbs,.fusion-page-title-bar .fusion-breadcrumbs a{color:#333333;}

.fusion-breadcrumbs {
  list-style: none;
  margin: 0;
  padding: 0;
}

.fusion-breadcrumbs span {
  display: inline-block;
}


body:not(.isMobile) #wrapper .page_title, #the_header, #the_footer, #container .full_width_content {
    max-width: 100% !important;
}

.home .full_width_content {
  background: rgba(255, 255, 255, 0) !important;
  margin: 0 auto !important;
  max-width: 100% !important;
}


.home-mid .landing-box .landing-title
{
	padding: 0;
	height: 30px;
	border-bottom: 2px solid #E21313;
}


.home-mid .landing-box
{
	padding-bottom: 0;
	height: ;
	margin-top: 0;
}

	
	.landing-box
	{
		padding-top: 0px;
		margin-bottom: 52px;
	}

	
	.landing-box p
	{
		padding-top: 13px;
		padding-bottom: 0px;
		text-align: left;
		margin-left: 25px;
		padding-left: 22px;
	}

	
	.landing-box img:hover
	{
		opacity: 0.3;
	}


.step-list {
  padding: 0 15px;
  margin: -30px 0 42px; }

#cookie-law-info-bar {
	border: 0;
	font-size: 10pt;
	margin: 0 auto;
	padding: 5px 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 9999;
}

#cookie-law-info-bar span {
	vertical-align: middle;
}

	
	.nav-off-canvas .main-wrap {
		position: relative;
		
		-webkit-transition: -webkit-transform 0.4s ease-in-out;
		transition: transform 0.4s ease-in-out;
		
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		
		-webkit-backface-visibility: hidden;
	}

	
	
	.off-canvas-active .main-wrap {
	
		-webkit-transform: translate3d(65%, 0, 0) !important;
		-ms-transform: translate3d(65%, 0, 0);
		transform: translate3d(65%, 0, 0);
	}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

        .mm-content p {text-align:left;}

        .mm-content p:nth-child(2) {color:#000}

        .mm-content p:nth-child(3) {color:#444}

        .mm-content img {margin:0 auto;display:inline; margin:10px;}
.uabb-js-breakpoint { content:"default"; display:none;}


.td-header-container {
  width: 1021px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  
  
}

.single_template_6 .td-header-container,
.single_template_6 .td-header-style-6 .td-make-full {
  border: none;
}

.td-ad-background-link .td-header-container,
.td-ad-background-link .td-container {
  cursor: auto;
}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.site-content,.entry-header{word-wrap:break-word}
.separate-containers .inside-article,.separate-containers .comments-area,.separate-containers .page-header,.separate-containers .paging-navigation,.one-container .site-content,.inside-page-header{padding:40px}
.full-width-content.separate-containers .inside-article,.full-width-content.one-container .site-content{padding:0}
.contained-content.separate-containers .inside-article,.contained-content.one-container .site-content{padding:0}


 


  #top_bar {
	background-color:#ffffff;
	border-bottom-color:#e8e8e8;
	color:#bbbbbb;
  }

  
  #top_bar .social-icons li{
	  border-color:#e8e8e8;
  }
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}
.wp-block-aps-right-side-bar-column .asdbuttonbigger{text-align:left;margin:50px 0;height:70px}
.programSelectBlock .asdbuttonbigger{display:none}
.asdbuttonbigger{text-align:center}
.asdbuttonbigger.big_button .asd-button{font-size:26px;padding:20px 60px;line-height:normal;max-width:100%}
.asdbuttonbigger.big_button ~ p{padding:0}
.programSelectBlock .asdbuttonbigger .asd-button{padding:13px 30px;font-size:18px}
.asd-widget-search-fixed .programSelectBlock .asdbuttonbigger{position:fixed;top:0;width:100%}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}
.help-bloc-infra .list-inline{display:inline-flex!important}
#wapper-nav .list-inline{margin-left:0}
.help-bloc-infra .list-inline h1,.help-bloc-infra .list-inline .h1{padding-left:10px!important}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item.active {
  color: #EDEDED;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.vcex-icon-box-heading{display:block;font-size:1.077em;font-weight:600;margin:0 0 10px}
.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff!important}
.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff!important}
.vcex-icon-box-six .vcex-icon-box-heading{font-size:.923em;text-transform:uppercase;letter-spacing:2px;color:#fff}


  
.title_line{
	width: 100%;
	display: block;
	clear: both;
	position: relative; 
	overflow: hidden;
}


 
.title_line h3{
	display: block;
	padding-right: 20px;
	float: left;
	position: static;
}


.title_line .featured_article_title:after {
  background: none repeat scroll 0 0 #F0F0F0;
  content: "";
  height: 1px;
  margin-left: 20px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  width: 100%;
}
.wrap-topbar .header-social-icons{display:inline-block;font-size:18px;}
.wrap-topbar .header-social-icons a{margin-right:10px;}

.wrapper {
	height: auto;
	width: 650px;
	margin-right:50px;
	float:right; 
}

.header .wrapper {
	position: relative;
}




#main {
	padding: 50px 0;
}


body.page-template-template-home-php #main {
	padding: 0;
}
	

	

	body.blog #main .wrapper,
	body.archive #main .wrapper,
	body.search-results #main .wrapper,
	body.page-template-default #main .wrapper,
	body.error404 #main .wrapper,
	body.single-post #main .wrapper {
		max-width: 100%;
		padding: 0 20px;
	}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.comments-body{background-color:rgba(0,0,0,0);background-image:none}
.article-comments-inner .no-comments .comments-body{display:none}
.article-comments-inner .comments-body-inner{margin:20px 0 0;padding:0;position:relative}
.article-comments-inner .comments-body{display:block}
.comments-body ul{list-style:none}
body.single .comments-body,body.page .comments-body{max-height:none !important;overflow:visible}
.article-comments.no-comments .comments-body,.article-comments.cmt-is-hidden .comments-body{display:none}











#loader-wrapper {
  background-color: #fff;
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 200;
  margin-top: 0px;
  top: 0px;
}
#branding .header_logo{float:none;text-align:center}
#branding .header_logo .tb-image-logo img{display:inline}
#branding .header_logo .tb-text-logo{color:#fff;font-size:3em}
#branding .header_logo .tb-text-logo,#featured .media-full .slide-title,#content .media-full .slide-title,.element-slogan .slogan .slogan-text,.element-tweet {font-family: Yanone Kaffeesatz, Arial, sans-serif;}

#actu_en_continu .actu_en_continu_ct {
	border-left:1px solid #d0d0d0;
	border-bottom:1px solid #d0d0d0;
	height:214px;
	overflow:hidden;
	position:relative;
	background:#fff;
}
	
.wap-slider{
display:none}
.b-tabs__link-text[data-before]:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}
.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}
.card.card-simple .card-footer{padding:0 1.25rem 1.25rem 1.25rem;text-align:center}
.collapsed-menu__info-container__socials__anchor__twitter{width:27px!important;height:23px!important}
.font-weight_light{font-weight:300}
div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:none}
body.home div.content-block__content p.content-block__text.font-size_gamma.font-weight_light,body.post-type-archive-group_homes div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:initial}

    #sidebar { float: none; width: 100%; }
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item__sub-item{margin-right:15px}
.header-menu-sp__item__sub-item:last-child{margin-right:0}
.header-menu-sp__item__sub-item-btn-txt-en,.header-menu-sp__item__sub-item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item__sub-item-btn-txt-en{font-family:'Roboto Condensed',sans-serif;font-size:11px;letter-spacing:.14em;margin-right:8px}
.header-menu-sp__item__sub-item-btn-txt-jp{font-size:12px;letter-spacing:.39em}
.footer-wrapper{background:#2a2f33;}
footer .footer-wrapper,footer .lower-footer-wrapper{max-width:1220px;margin:0 auto 0 auto;}
footer .lower-footer-wrapper{height:42px;line-height:42px;border-top:1px solid #1a1a1a;border-bottom:1px solid #1a1a1a;}


footer .footer-wrapper, footer .lower-footer-wrapper,
#block-uspsblock-2 .field.body,
#block-views-block-online-tutoring-view-block-1 .view-online-tutoring-view {
	max-width: 1180px;
    margin: 0 auto;
}



	footer .footer-wrapper,
	footer .lower-footer-wrapper {
		max-width: 100%;
	}
.col-1,.col-10,.col-11,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{width:100%;margin-bottom:3rem}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left;position:relative;margin-left:1.618%;margin-right:1.618%;margin-bottom:0}
.col-6{width:48.382%}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}
span.feat-info-text{font-family:montserrat,sans-serif;font-size:.7rem;font-weight:400;line-height:100%;margin-left:3px;vertical-align:top}

.mfp-hide {
  display: none !important;
}

.site-description{color:#000000;display:inline-block;font-family:'Open Sans', sans-serif;font-size:16px;font-weight:300;margin:9px 0 0 0;}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}
.footer-widget .et_pb_button_module_wrapper,.footer-widget .textwidget,#polylang-2,#polylang-2 select{text-align:center;margin:auto}
.et_pb_button_module_wrapper.et_pb_button_alignment_right,.et_pb_button_module_wrapper{text-align:center !important}
.page-content{padding-top:85px;overflow:hidden}
.page-content.scrolled{padding-top:55px}
.page-content img{max-width:100%}
.page-content .alignleft{float:left;margin:0 20px 20px 0}
.page-content .alignright{float:right;margin:0 0 20px 20px}
.page-content .aligncenter{margin:0 auto 20px}

body.res1170 .span8 {
width: 770px;
}

body.res1170 .row-fluid .span8 {
width: 65.81196581196582%;
*width: 65.75877432260411%;
}

body.res1170 input.span8,
body.res1170 textarea.span8,
body.res1170 .uneditable-input.span8 {
width: 756px;
}

body.res1170 .row-fluid.no-space .span8 {width: 66.666% !important;}

  .span8 {
    width: 476px;
  }

  .row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 462px;
  }


input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 606px;
}


.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

.row-fluid.no-space .span8 {width: 66.666% !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-10{width:83.33333%}


.collapse:not(.show) {
  display: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}
.widget,.widget a{color:#777}
.widget{font-size:15px;overflow:hidden}
.widget select{border:1px solid #ddd;color:#777;font-size:15px;padding:7px;width:100%;max-width:100%}
#footer .widget select{border-color:#eee}
.sidebar .widget{padding:30px 30px 20px}
#footer .widget{padding-bottom:30px}
#footer .widget a:hover{color:#666}
.sidebar .widget,.sidebar-top{padding-left:15px!important;padding-right:15px!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


#alterna-header .header-social-container,
#alterna-header .header-custom-container {
  float: right;
  display: block;
}

.header-style-1 .header-social-container,
.header-style-1 .header-custom-container {
  margin-top: 14px;
}

.header-style-2 #alterna-header .header-social-container {
  margin-top: 1px;
}

.header-style-3 #alterna-header .header-social-container {
  margin-top: 15px;
  text-align: center;
}

  #alterna-header .header-social-container {
    width: 100%;
    margin-right: 0px;
    text-align: center;
  }
footer .links .site-links{grid-column:1/-1}
footer .links .site-links ul{display:-ms-grid;display:grid;-ms-grid-columns:(1fr)[3];grid-template-columns:repeat(3,1fr);grid-column-gap:20px}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline{font-size:1em;line-height:1.4em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline.hasbg{background-color:rgba(0,0,0,0.5);padding:10px 15px;}
html.ie11 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie10 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie9 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span{line-height:1.5em;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.container{min-width:992px!important}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


.container-semi-fluid {
  padding: 0 50px;
}
.banner .container .btn-wrap{padding-top:30px;width:100%}
.float-left,.float-right{float:none !important;clear:both;margin:10px auto}
.float-left,.floatleft,html .float-left.fixed-float{float:left !important}
html .float-left.fixed-float,html .float-right.fixed-float{clear:none}
.fusion-header-wrapper .fusion-header .fusion-logo-background:after{content:"";pointer-events:none;position:absolute;top:-0px;left:0;width:100%;height:100%;border-top:0px solid rgba(160,206,78,0);border-bottom:0px solid rgba(160,206,78,0);}

.post-content {
    display: block;
    clear: both;
    font-size: 14px;
    margin-bottom: 10px;
}

.home .post-content, .archive .post-content {
    font-size: 13px;
    line-height: 20px;
}
.icons-set__item__title{margin:0;margin-bottom:10px;font-size:1.1em;}
.audio-on-demand__inner{background:#FFF;font-family:"Roboto Condensed",sans-serif;padding:0;height:100%;max-height:416px;}
.audio-on-demand__inner--item{display:none;border:1px solid #e0e0e0;font-weight:normal;overflow-y:auto;overflow-x:hidden;height:100%;max-height:416px;}
.audio-on-demand__inner--item.active{display:block;}
.audio-on-demand__inner--item-list{margin:0;padding:0;}

.texttitretab{color:#002654;font-family:'Arial Black', 'Verdana';font-size:12pt; text-align : left;}


   .comptable .depcol,.comptable .payoutcol,  .comptable .bonuscol2{
    display:none;
}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}


td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 2px;
    color: #fff;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}



.nav-links {
  width: 100%;
  display: inline-block;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.an05{transition:all 0.35s ease-out 0s;}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}

.r-nav-productfinder {margin-bottom:10px;}
 #text-block-28 { margin-bottom:0px; text-align:center; }

  .header_top .header_top_left {
    padding: 35px 15px 10px;
  }

  .header_top .header_top_left:after {
    content: none;
  }




.alignleft {
    display: inline;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}


.corporate_club_widget_featured_page  img.alignleft {
    margin-right: 60px;
    vertical-align: middle;
    margin-bottom: 0;

}


    .corporate_club_widget_featured_page img.alignleft {
        margin-right: 35px;
        vertical-align: middle;
        margin-bottom: 10px;

    }


    .corporate_club_widget_featured_page img.alignright,
    .corporate_club_widget_featured_page img.alignleft {
        margin-bottom: 10px;
         vertical-align: middle;
    }

.group ul.filter{margin:0 auto; text-align:center;}

.filter li { display: inline-block; list-style: none; margin-right:5px;}



.filter .current a { color: #333; border-bottom: 1px solid #333;}

nav#nav-main .megamenu li.bereich{
	
	font-size: 0.9em;
	
	font-weight: 500; 
}

nav#nav-main .megamenu li.bereich-ende{
	margin-bottom: 36px;
}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

.fixed-header-box .cart-dropdown:not(:last-child) .cart-dropdown-inner {
  width: 62px;
}

.fixed-header-box .cart-dropdown .cart-dropdown-inner {
  width: 50px;
  height: 50px;
}


.site-branding {
	float: left;
	margin: 0;
	padding: 0;
	max-width: 100%;
}


.site-branding a:link,
.site-branding a:visited,
.site-branding a:hover {
	padding: 0;
	border: none;
	text-decoration: none;
}


.site-branding .custom-logo {
	margin: 0.5em 1em 0 0;
	padding: 0;
	max-width: 100%;
	height: auto;
	border: none;
	vertical-align: top;
}


	.site-branding .site-title {
		font-size: 36px;
		font-size: 2.25rem;
	}
.home-menu{width:960px;margin:auto;font-size:13px;height:40px;background:#333;position:relative;z-index:100}
.home-menu ul{list-style:none;color:#ccc}
.home-menu li{float:left;position:relative;height:40px;line-height:40px;background:#333}
.home-menu table{position:absolute;top:0;left:0}
.home-menu ul a:hover ul,.home-menu ul li:hover ul{visibility:visible}
.home-menu a{display:block;background:#333;padding:0 10px;margin:0;text-decoration:none}
.home-menu a:hover{background:#fff;color:#000}
.home-menu ul ul{float:left;visibility:hidden;position:absolute;top:40px;border-top:1px solid #fff;width:200px;background:#333}
.home-menu ul ul li{float:left;font-size:12px;height:35px;line-height:35px;display:block}
.home-menu ul ul li a{display:block;margin:0;padding:0 10px}
.home-menu ul ul li a:hover{border:0;background:#fff}

.rnav{
 padding: 10px 4px 10px 4px;
}

#image_bandeau_ctrl .image_bandeau_ctrl_item {
	float:right;
}


	div#image_bandeau_ctrl .image_bandeau_ctrl_item {
		margin-right: 10%;
	}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#21282e;}

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }





#header-space{height:90px}

body[data-header-color="dark"] #header-space { background-color: #000;}


body[data-header-format="left-header"] #header-space{display:none}
body:not(.material) #header-space{height:88px;}

a.menu_footer_bas { color: #FFFFFF; }

a:visited.menu_footer_bas { color: #FFFFFF; }

#side_text_ads{padding:20px 0;}

#side_text_ads .ad_title{font-size:16px;}

#side_text_ads .ad_link a, #side_text_ads .ad_title a{color:#C00;}


.testimonial_rotator.template-default .testimonial_rotator_author_info { font-style: italic; line-height: 1.2em; padding: 10px 0 10px 15px; border-left: solid 3px #efefef; margin: 10px 0; }

.testimonial_rotator.template-default .testimonial_rotator_author_info p { font-size: 1.1em; line-height: 1.2em; }

.testimonial_rotator.template-longform .testimonial_rotator_author_info { margin: 5px auto 10px auto; padding: 5px; border: none; }

.testimonial_rotator.template-longform .testimonial_rotator_author_info p { padding-top: 0; margin-top: 0; text-align: center; font-size: 0.9em; line-height: 1.1em;  }


.promo2intro
{
	font-size:1.0em;
	font-weight:bold;
	color:#7A5B66;
	font-family:Arial,Helvetica,Geneva,Sans-serif;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;-moz-box-sizing:border-box;box-sizing:border-box}
.img-responsive,.img-thumbnail,.table,label{max-width:100%}
.img-responsive{display:block;height:auto}
.table{border-collapse:collapse!important}
.table td,.table th{background-color:#fff!important}
.table-bordered td,.table-bordered th{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}
.table-responsive{min-height:.01%;overflow-x:auto}
.hp_bloc3_bloc_txt{font-family:Georgia!important;font-size:16px;color:#fff!important;margin-top:20px;margin-bottom:20px}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

    .header-in-bg .logo{width:auto;margin-top:40px;}

    .logo{width:100%;text-align:center;}

    .sticky_fixed .logo img{width:80%;}

    #sticky_header .logo{text-align:left;}

                                                                                           .sticky_fixed .logo{width:auto;}

                                               .logo img{width:100%;}


  .trigger-nav-mobile,
  .nav-small {
    display: none !important; }
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children a.elementor-item:after,.menu-item-has-children a.elementor-sub-item:after{display:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}
.site-header .widget-area{float:right;text-align:right;width:728px}
.header-image .site-header .title-area,.header-image .site-header .widget-area{padding:40px 0}
.site-header .widget-area p{margin-bottom:0}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}
.genesis-nav-menu,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}


#carousel .single_slide{
width: 980px;
height: 300px;
position:relative;
}

.single_slide .feature_image {
position:absolute;
z-index:2;
top:0;
left:0;
}

.single_slide .feature_excerpt{
position:absolute;
z-index:3;
color:#fff;
top:5px;
left:15px;
width:450px;
font-size:24px;
}

#carousel .single_slide a, #carousel .single_slide a:hover {
color:#fff;
}

#carousel .single_slide a.readmore {
font-size:18px;
}

#carousel .single_slide a.readmore:hover {
color:#ef930f;
}

.item-main h1 {display: inline-block;}

	
	#bloc_blog {
		margin: 0;
		padding:0;		
		
		float:right;
		width:356px;	
		
	}


.cheader{
	position: absolute;
    bottom: 45%;
    color: #ffffff;
    text-align: center;
    width: 100%;
    font-size: 1.375em;
    font-weight: 700;
    font-family: Poppins;
}

.pagenavi {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.pagenavi a, .pagenavi span {
    display: inline-block;
    background: #171D27;
    border-radius: 20%;
    text-align: center;
    height: 44px;
    padding: 1em;
    margin: 2px;
    width: 44px;
    line-height: 13px;
    color: #7d8086;
    float: left;
}

.pagenavi .current, .pagenavi a:hover {
    background: #000000;
    border: none;
    color: #7d8086;
	text-decoration: none; 
}

 





 
#footer-header {
 height:5px;
 margin-top:20px;
}

	
	.copyright .row-fluid .span6 {
		width:100%;
		text-align:center!important;
		margin-bottom: 10px;
	}

	.copyright .footer-sidebar-widget .textwidget p {
		line-height: 1.8
	}

	.copyright{
		padding: 20px 0;
	}

	.copyright .container,
	.copyright{
		padding-bottom: 0;
	}

	.copyright .logo-small {
		display:block;
		margin: 0 auto 10px;
	}

	.copyright .links li {
		display:block;
		margin: 3px;
	}
.btn__anim{position:relative}
.btn--animated .btn__anim{display:inline-block;vertical-align:top;max-width:0;overflow:hidden;transition:max-width .3s .2s;white-space:nowrap}
.no-touchevents .btn--animated:hover .btn__anim,.touchevents .btn--animated .btn__anim{max-width:30px;transition-delay:0s;}
.no-touchevents .btn--animated:hover .btn__anim--long,.touchevents .btn--animated .btn__anim--long{max-width:120px}
.is-glitching.btn__anim{text-shadow:0 -1px rgba(255,0,0,0.25),1px 0 rgba(0,0,255,0.25)}
header .quicklinks .quicklinks-open .triangle,header .quicklinks .quicklinks-close .triangle{width:12px;height:9px;display:inline-block;margin-left:10px;border-style:solid;border-width:9px 6px 0 6px;border-color:#fff transparent transparent transparent}
header .quicklinks .quicklinks-open{font-family:"National",sans-serif;font-size:1em;text-align:center;background-color:#001c34;position:absolute;padding:5px 0 5px 0;width:100%}
header .quicklinks .quicklinks-open a{color:#fff !important}


.social a {

    height: 30px;

    width: 30px;

    border-radius: 50%;

    -webkit-border-radius: 50%;

    text-align: center;

    float: left;

    background-color: #797979;

    font-size: 15px;

    color: #000;

    line-height: 30px;

    margin-right: 8px;

}


.social a:hover{background-color: #fff;}

.content-search .search-container {
  max-width:820px;
  width:100%;
  height:60px;
  margin:0 auto;
  position:relative;
}
#footer #footer-left{list-style:none outside none;margin-left:0;padding-left:0;font-weight:300}
#footer #footer-left li{text-transform:uppercase;display:block;margin:15px 0 0;padding-left:0}
#footer #footer-left li:nth-child(1){margin-top:0}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.alignright {
   float: right;
	}

  .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px; }

  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px; }

    .navbar-default .navbar-toggle .icon-bar {
      background-color: #888; }

    .navbar-inverse .navbar-toggle .icon-bar {
      background-color: #fff; }

  #nav-toggle .icon-bar {
    width: 31px;
    height: 3px;
    background-color: #fff;
    display: table;
    margin-bottom: 5px;
    border-radius: 6px;
    top: 0;
    position: relative;
    transition: all 0.5s ease;
    margin-left: auto;
    margin-right: auto; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
header.centered_logo .header_inner_right{float:right}
.header_inner_right{float:right;position:relative;z-index:110}
